USE [RetailPOS_DB]
GO
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
ALTER TABLE [dbo].[Payment] Add [OpenID] Int NULL
GO
ALTER TABLE [dbo].[Voucher] Add [OpenID] Int NULL
GO
ALTER TABLE [dbo].[SalesReturn] Add [OpenID] Int NULL
GO

